CVE-2011-0778 (retired)

Priority
Description
Google Chrome before 9.0.597.84 does not properly restrict drag and drop
operations, which might allow remote attackers to bypass the Same Origin
Policy via unspecified vectors.
Package
Upstream:released (9.0.597.84)
Package
Upstream:released (1.2.7)
More Information

Updated: 2019-03-26 11:55:22 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)